From 2b12b3211355d11a2e1b3089bb1c1e25b71347a7 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 01 2020 05:03:25 +0000
Subject: [PATCH 498/2232] Update PR 170 compiletests at nightly rustc


---

diff --git a/tests/ui/enum_match_without_wildcard.stderr b/tests/ui/enum_match_without_wildcard.stderr
index 11d132d..12b8429 100644
--- a/tests/ui/enum_match_without_wildcard.stderr
+++ b/tests/ui/enum_match_without_wildcard.stderr
@@ -8,3 +8,4 @@ error[E0004]: non-exhaustive patterns: `A(2u32..=std::u32::MAX)` not covered
    |           ^ pattern `A(2u32..=std::u32::MAX)` not covered
    |
    = help: ensure that all possible cases are being handled, possibly by adding wildcards or more match arms
+   = note: the matched value is of type `ffi::A`

